function rtc_hide_and_show(rtcid) {
	
    var id = localStorage.getItem('rtc');
    var hideid = document.getElementById(id);
    // console.log('hideid : ', hideid);
    // console.log('hide id :' + id)
    $(hideid).hide();
    // console.log('hide id :' + id);
    var showid = document.getElementById(rtcid);    
    $(showid).show();
    // console.log('Show id :' + rtcid)
    localStorage.setItem('rtc',rtcid);
    
};	

function add_button_hide_and_show(BtnID){

    // console.log('show id :'+BtnID)
    var id = localStorage.getItem('btn');
    var hideid = document.getElementById(id);
    // console.log('hide id :' + id);
    $(hideid).hide();

    var showid = document.getElementById(BtnID);    
    $(showid).show();
    localStorage.setItem('btn',BtnID);


}